@charset "utf-8";

.gjs-dashed .privacyBox {
    height: auto;
}

.gjs-dashed {
   overflow-x: unset;
}

.gjs-dashed > #wrapper {
    padding-bottom: 100px;
}

.gjs-dashed .productSlider {
    display: flex;
    flex-wrap: wrap;
}

.gjs-dashed .productSliderItem {
    width: 20%;
}

.gjs-dashed .carousel-item {
    display: block !important;
    opacity: 1;
}

.gjs-dashed .carousel-item:before {
    content: none;
}

.gjs-dashed .carousel-item .d-md-none {
    display: block !important;
    opacity: 1;
}

.gjs-dashed .maskDark:after {
    content: none;
}

.gjs-dashed .careMaskBox {
    width: 80%;
  	right: 0 !important;
}

.gjs-dashed .top01CareLinkTxtBlock {
    width: 80%;
  	margin: 0 0 0 auto;
}
.gjs-dashed .iBanaLk:before {
    display: none;
}

.gjs-dashed .answerBox {
    display: block;
}

/*--header--*/

.gjs-dashed .hPc {
    display: flex !important;
}

.gjs-dashed .hSp {
    display: flex !important;
}

.gjs-dashed .fixedBtn {
    position: static;
}

.gjs-dashed .hNavLink {
    color: #514E43 !important;
}

.gjs-dashed .spNav {
    display: block;
    position: relative;
}

.gjs-dashed .hWrap {
    display: block;
}

.gjs-dashed .spMenu {
    right: 0;
    display: block;
    position: relative;
}

.gjs-dashed .header {
    position: relative;
}

.gjs-dashed .hWrap {
    display: block;
}

.gjs-dashed .spMenu {
    right: 0;
    position: relative;
}

/*----マスク系----*/

.gjs-dashed .top06ItemMask {
    display: none;
}

.gjs-dashed .top08In:before {
    content: none;
}

.gjs-dashed .inLinkMask {
    display: none;
}

/*---ループ系---*/

.gjs-dashed .loopWrap {
    display: block;
    height: auto;
    overflow: auto;
}

.gjs-dashed .loopImgArea {
    -webkit-animation: auto !important;
    animation: auto !important;
    flex-wrap: wrap;
}

.gjs-dashed .inLoopImgAr{
    -webkit-animation: auto !important;
    animation: auto !important;
    flex-wrap: wrap;
}

.gjs-dashed .inLoopImgArRev {
    -webkit-animation: auto !important;
    animation: auto !important;
    flex-wrap: wrap;
}

.gjs-dashed .loopImgBx01 {
    width: 33.3%;
    padding-top: 133.33%;
    height: auto;
    margin: 0;
}

.gjs-dashed .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 0;
    height: auto;
}

.gjs-dashed .topLinkMask {
    display: none;
}

.gjs-dashed .top03R {
    display: block !important;
}

/*-----------------------------------------------------------
アコーディオン
-----------------------------------------------------------*/

.gjs-dashed .accordion-content {
    display: block;
}
